[Desktop Entry]
Encoding=UTF-8
Name=Show Desktop
Name[af]=Vertoon Werkskerm
Name[bg]=Показване на работния плот
Name[cs]=Zobrazit plochu
Name[da]=Vis desktop
Name[de]=Zugriff auf Arbeitsfläche
Name[el]=Εμφάνιση επιφάνειας εργασίας
Name[es]=Mostrar escritorio
Name[et]=Näita töölauda
Name[eu]=Erakutsi mahaigaina
Name[fi]=Näytä työpöytä
Name[fr]=Afficher le bureau
Name[ga]=Taispeáin an Deasc
Name[gl]=Escritório
Name[hu]=A munkaasztal megjelenítése
Name[is]=Sýna skjáborð
Name[it]=Mostra il desktop
Name[km]=បង្ហាញ​ផ្ទៃតុ
Name[lt]=Rodyti darbastalį
Name[nb]=Vis skrivebord
Name[nds]=Schriefdischwieser
Name[nl]=Bureaublad tonen
Name[nn]=Vis skrivebord
Name[pa]=ਵੇਹੜਾ ਵੇਖਾਓ
Name[pl]=Pokaż pulpit
Name[pt]=Mostrar o Ecrã
Name[pt_BR]=Mostrar Área de Trabalho
Name[ru]=Перейти на рабочий стол
Name[rw]=Kwerekana Ibiro
Name[se]=Čájet čállinbeavddi
Name[sl]=Prikaži namizje
Name[sr]=Прикажи радну површину
Name[sr@Latn]=Prikaži radnu površinu
Name[sv]=Visa skrivbord
Name[th]=แสดงพื้นที่หน้าจอ
Name[tr]=Masaüstünü Göster
Name[tt]=Östäl Kürsätü
Name[uk]=Показати стільницю
Name[uz]=Иш столи
Name[xx]=xxShow Desktopxx
Name[zh_CN]=显示桌面
Name[zh_TW]=顯示桌面
Comment=A button that gives quick access to the desktop when pressed
Comment[af]='n Knoppie wat vinnige toegang tot die werkskerm gee wanneer dit gedruk word
Comment[bg]=Бутон за бърз достъп до работния плот
Comment[cs]=Tlačítko s rychlým přístupem k pracovní ploše
Comment[da]=En knap der giver hurtig adgang til desktoppen når den trykkes ned
Comment[de]=Dieser Knopf ermöglicht einen Schnellen Zugriff auf die Arbeitsfläche
Comment[el]=Ένα κουμπί που όταν πατηθεί δίνει γρήγορη πρόσβαση στην επιφάνεια εργασίας
Comment[es]=Muestra rápidamente el escritorio al pulsarlo
Comment[et]=Nupp, mis võimaldab ühe klõpsuga kiiresti pääseda otse töölauale
Comment[fi]=Painike, jota painamalla pääsee nopeasti työpöydälle
Comment[fr]=Un bouton, qui, en étant cliqué, donne un accès rapide au bureau
Comment[gl]=Un botón que dá aceso rápido ao escritório cando se preme
Comment[is]=Hnappur sem veitir hraðann aðgang að skjáborðinu
Comment[it]=Un pulsante che da accesso rapido al desktop quando viene premuto
Comment[km]=ប៊ូតុង​ដែល​ផ្តល់​ការ​ចូល​ដំណើរការ​រហ័សទៅ​ផ្ទៃតុ ពេល​ចុច
Comment[lt]=Mygtukas, kurį nuspaudus suteikiama greita prieiga prie darbastalio
Comment[nb]=En knapp som gir deg rask tilgang til skrivebordet
Comment[nds]=Disse Knoop laat een direktemang op den Schriefdisch togriepen
Comment[nl]=Een knop die snelle toegang tot het bureaublad geeft
Comment[nn]=Ein knapp som gir deg rask tilgang til skrivebordet
Comment[pa]=ਇੱਕ ਬਟਨ, ਜੋ ਕਿ ਦਬਾਉਣ ਉਪਰੰਤ ਤੁਹਾਨੂ ਵੇਹੜਾ ਉਪਲੱਬਧ ਕਰਵਾਉਦਾ ਹੈ
Comment[pl]=Przycisk szybkiego dostępu do pulpitu
Comment[pt]=Um botão que dá acesso rápido ao ecrã, quando for carregado
Comment[pt_BR]=Um botão que fornece acesso rápido para a área de trabalho, quando pressionado
Comment[ru]=Кнопка перехода на заданный рабочий стол
Comment[rw]=Buto itanga ukugera vuba ku biro igihe ikanzwe
Comment[se]=Boallu mii čiehká buot lásiid mat leat čállinbeavddis go dan coahkkala
Comment[sl]=Klik tega gumba omogoča hiter dostop do namizja
Comment[sr]=Дугме које по притиску даје брз приступ радној површини
Comment[sr@Latn]=Dugme koje po pritisku daje brz pristup radnoj površini
Comment[sv]=En knapp som ger snabb åtkomst till skrivbordet när den klickas
Comment[th]=ปุ่มที่กดแล้วจะแสดงพื้นที่หน้าจออย่างรวดเร็ว
Comment[tt]=Östäl eçtälegenä tiz ireşergä birüçe töymä
Comment[uk]=Кнопка, яка при натисканні надає швидкий доступ до стільниці
Comment[uz]=Иш столига қисқа йўл
Comment[xx]=xxA button that gives quick access to the desktop when pressedxx
Comment[zh_CN]=按下可快速访问桌面的按钮
Comment[zh_TW]=按下去能快速顯示桌面的按鈕
Icon=desktop
X-KDE-Library=DesktopButton
